CREATE TABLE bm_folder_perm (
    ID               NUMBER(18, 0),
    FOLDER_ID        NUMBER(18, 0)    NOT NULL,
    GROUP_ID         NUMBER(18, 0)    NOT NULL,
    ACCESS_TYPE      NUMBER(3, 0) ,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    ID               NUMBER(18, 0),
    FOLDER_ID        NUMBER(18, 0)    NOT NULL,
    GROUP_ID         NUMBER(18, 0)    NOT NULL,
    ACCESS_TYPE      NUMBER(3, 0) ,
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE         ,
    CONSTRAINT pk_bm_folder_perm PRIMARY KEY (ID, ID)
);
